Page MenuHomePhabricator

Template for Attribute
Closed, ResolvedPublic12 Story Points

Description

The template Attribute must provite functionality for Groups, Parts etc entites. Means, the Attribute must implement the ObservableValue and provide functionality for save its data by ProtoBuffers.

rimmed created this task.Jul 25 2017, 1:51 AM
FurryMyad moved this task from Sprint W31 to Sprint W32 on the Eflete board.Aug 7 2017, 6:42 AM
FurryMyad edited projects, added Eflete (Sprint W32); removed Eflete (Sprint W31).
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W32) board.Aug 8 2017, 7:29 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W32) board.Aug 10 2017, 2:04 AM
rimmed moved this task from Backlog to Review on the Eflete (Sprint W33) board.Aug 17 2017, 3:13 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W33) board.Aug 29 2017, 5:30 AM
rimmed closed this task as Resolved.Sep 14 2017, 12:59 AM